---
title: messageActionChatEditTitle
description: Group name changed.
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: messageActionChatEditTitle  
[Back to constructors index](index.md)



Group name changed.

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|title|[string](../types/string.md) | Yes|New group name|



### Type: [MessageAction](../types/MessageAction.md)


### Example:

```php
$messageActionChatEditTitle = ['_' => 'messageActionChatEditTitle', 'title' => 'string'];
```  


Or, if you're into Lua:

```lua
messageActionChatEditTitle={_='messageActionChatEditTitle', title='string'}

```


